    <aside id="right" class="column">
      <header id="nav-header" class="mini-header">
        <h2>Navigation</h2>
      </header>
      <nav>
        <ul class="tree">
          <li><a href="index.php" target="_self">Index</a></li>
          <li><a href="contact.php" target="_self">Contact</a></li>
          <li><a href="about.php" target="_self">About</a></li>
          <li><a href="archive.php">Post Archive</a></li>
        </ul>
        <form id="search">
          <input type="text" id="searchInput" name="searchInput"
            placeholder="Search" />
        </form>
      </nav>
    </aside>
